### Class

# EvinceDocument Page

since: 3.0

#### Description

    class EvinceDocument.Page : GObject.Object
    {
      index: gint,
      backend_page: EvBackendPage,
      backend_destroy_func: EvBackendPageDestroyFunc
    }

No description available.

Available since: 3.0

#### Ancestors

- GObject

#### Constructors

###### ev_page_new

No description available.

since: 3.0

#### Instance methods

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

since: 2.0

#### Class structure

    struct EvinceDocumentPageClass {
      GObjectClass base_class;

    }

No description available.

###### Class members

`base_class: GObjectClass`
  No description available.